@charset "utf-8";
/* CSS Document */


.galleryBigContainer{
	float: left;
	height: 250px;
	width: 400px;
	border: 10px solid #a2855c;
	background-image: url(../images/gallery1.jpg);
}

.galleryPic1{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic001.jpg);
	margin: 5px;
}

.galleryPic2{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic002.jpg);
	margin: 5px;
}
.galleryPic3{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic003.jpg);
	margin: 5px;
}
.galleryPic4{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic004.jpg);
	margin: 5px;
}
.galleryPic5{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic005.jpg);
	margin: 5px;
}
.galleryPic6{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic006.jpg);
	margin: 5px;
}
.galleryPic7{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic007.jpg);
	margin: 5px;
}
.galleryPic8{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic008.jpg);
	margin: 5px;
}
.galleryPic9{
	height: 40px;
	width: 63px;
	border: 1px solid #281400;
	float: left;
	background-image: url(../images/galleryPic009.jpg);
	margin: 5px;
}
